
Redmine - Defect #124

bulk edit doesn't change the category or fixed version properties

2007-10-09 17:33 - Adam Knight

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

In testing bulk edit on r817, I changed every field and couldn't get category or fixed version to update for any item

I selected.

History

#1 - 2007-10-10 14:01 - Jean-Philippe Lang

Sorry, I fix it asap.

#2 - 2007-10-10 14:09 - Jean-Philippe Lang

Fixed in r820.
